div#map_canvas {
1	border: 1px solid #0f0;
1	margin-top:50px;
	width: 620px; 		/*	overruled below	*/
	height: 650px;		/*	overruled below	*/
	margin: 10px auto;
	border: 1px solid #68300D;
}
div#map_canvas * {
1	border: 1px solid #ccc;
		}		
div#map_canvas div:after {
	display: none; 
		}		
div.infoWindow {
	}
div.contentCentre div.window {
1	border:1px solid #0c0;
	width: 99%;
	margin-bottom:10px;
}
div.contentCentre div.window p {
	font-size: 0.9em !important;
	margin: 0 !important;
	line-height: 1.2 !important;
	}
div.contentCentre div.window p.title {
	font-size: 1.1em !important;
	font-weight: bold;
	margin-bottom: 0.5em !important;
}
div.contentCentre div.window p.text {
	margin-bottom: 0.5em !important;
	line-height:1.6!important;
}
div.contentCentre div.window a {
	line-height:1.8!important;
}
div.contentCentre div.window p.link {
}
div.contentCentre div.window p.link a {
	color: #de9407 !important;
}


/*	----------------	*/
div.map {
	width: 98% !important; 
	height: 700px !important;
}
